body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.menu_bg {
	background-image: url(pics/menu.jpg);
}
.top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}

.menu {
	line-height: 36px;
	display: block;
	color: #FFF;
	text-decoration: none;
}
.border {
	border: 1px solid #666;
}

.smenu {
	line-height: 28px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background-image: url(pics/smenu.jpg);
	border: 1px solid #666;
}
.smenu:hover {
	line-height: 28px;
	display: block;
	color: #FF0;
	text-decoration: none;
	background-image: url(pics/head.jpg);
	border: 1px solid #666;
}

.head2 {
	line-height: 28px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background-image: url(pics/smenu.jpg);
	font-weight: bold;
	font-size: 14px;
}


.menu:hover {
	line-height: 36px;
	display: block;
	color: #CCC;
	text-decoration: none;
	background-color: #000;
	background-image: url(pics/head.jpg);
}
.head {
	background-image: url(pics/head.jpg);
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	line-height: 28px;
	color: #CCC;

}

.area {
	background-color: #CCC;
	border: 2px solid #666;
	padding-left: 2px;
}

.lft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
.flinks {
	color: #FC0;
	text-decoration: none;
}

.txtfields {
	height: 30px;
	border: 2px solid #666;
	background-color: #CCC;
	color: #000;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.submit {
	background-image: url(pics/menu.jpg);
	display: block;
	height: 38px;
	font-family: "Courier New", Courier, monospace;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #999;
	cursor: hand;
}
.submit:hover {
	background-image: url(pics/smenu.jpg);
	display: block;
	height: 38px;
	font-family: "Courier New", Courier, monospace;
	color: #FC0;
	text-decoration: none;
	border: 1px solid #CCC;
	cursor: hand;
}
.header {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
